<component name="ArtifactManager">
  <artifact type="jar" build-on-make="true" name="openEasyEncryption:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/openEasyEncryption_jar</output-path>
    <root id="archive" name="openEasyEncryption.jar">
      <element id="module-output" name="openEasyEncryption" />
    </root>
  </artifact>
</component>